Bug 894848 - Allow OVS driver managed namespaces to be deleted
Allow OVS driver managed namespaces to be deleted
Status: CLOSED NOTABUG
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-quantum (Show other bugs)
2.0 (Folsom)
All Linux
medium Severity medium
: beta
: 3.0
Assigned To: RHOS Maint
Ofer Blaut
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-13 15:18 EST by Perry Myers
Modified: 2016-04-26 23:42 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-05-21 07:28:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Perry Myers 2013-01-13 15:18:37 EST
Allow OVS driver managed namespaces to be deleted
Comment 1 Perry Myers 2013-05-20 13:14:00 EDT
garyk/rkukura/mnewby: Is this still any issue?

Note You need to log in before you can comment on or make changes to this bug.